## golang-github-zyedidia-terminal 0.0~git20180726.533c623

=== debian/changelog ===
golang-github-zyedidia-terminal (0.0~git20180726.533c623-2) unstable; urgency=medium

  * Source-only upload
  * Update d/control wrt cme
  * Add d/upstream/metadata
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 28 Dec 2019 21:14:26 +0530

golang-github-zyedidia-terminal (0.0~git20180726.533c623-1) unstable; urgency=medium

  * Initial release (Closes: #904689)
  * d/copyright: Correct the incorrect copyright information
  * d/control: Bump Standards-Version to 4.3.0 (no changes needed)
  * d/changelog: Fix the lintian timewarp-standards-version warning

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Tue, 12 Feb 2019 07:57:16 +0900
