=== debian/rules ===
#!/usr/bin/make -f

# Exclude boxterm, which is for debugging
export DH_GOLANG_EXCLUDES := boxterm/*

%:
	dh $@ --buildsystem=golang --with=golang
