## golang-github-zyedidia-terminal 0.0~git20230315.4b3bcf6

=== debian/changelog ===
golang-github-zyedidia-terminal (0.0~git20230315.4b3bcf6-1) unstable; urgency=medium

  [ Bo YU ]
  * Team upload.
  * New upstream release 0.0~git20230315.4b3bcf6
  * switch to golang-github-creack-pty-dev and set stdver to 4.6.2

  [ Nilesh Patra ]
  * Bump debhelper compatibility level to 13
  * Change section to golang
  * Fixup trailing white space

 -- Nilesh Patra <nilesh@debian.org>  Wed, 25 Oct 2023 19:06:27 +0530
