=== debian/control ===
Source: golang-github-zyedidia-terminal
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>,
           Utkarsh Gupta <guptautkarsh2102@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-nsf-termbox-go-dev,
               golang-github-creack-pty-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-terminal
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zyedidia-terminal.git
Homepage: https://github.com/zyedidia/terminal
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zyedidia/terminal

Package: golang-github-zyedidia-terminal-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-nsf-termbox-go-dev,
         golang-github-creack-pty-dev
Description: vt10x terminal emulation backend
 Provides a vt10x terminal emulation backend, influenced largely by st, rxvt,
 xterm, and iTerm as reference. Used for terminal muxing, a terminal emulation
 frontend, or wherever else needed for terminal emulation.
